/* Eline, new template April 2012
------------------------------------- */

#main table.eline-full {
background: transparent;
margin-left: -15px;
position: relative;
}

#main table.eline-full td {
padding: 0 15px;
}

#main table.eline-middle td {
padding: 0;
}

#main table.eline-story td {
padding-left: 0 !important;
}

#main table.eline-middle td.eline-middle-side {
padding-right: 0 !important;
} 

#main table.eline-social {
width: auto;
}

#main table.eline-social td {
padding: 10px 10px 10px 0;
}

#main div.eline-rule {
margin-left: 0 !important;
margin-right: 0 !important;
}
